{
  "name": "google-job-list",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "node index.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@google-cloud/talent": "^1.7.1",
    "cors": "^2.8.5",
    "express": "^4.17.1",
    "lodash": "^4.17.15"
  }
}
